Bug 164648 - Need docs in more formats on web site
Need docs in more formats on web site
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Fedora Documentation Project
: FutureFeature
Depends On: 162006
  Show dependency treegraph
Reported: 2005-07-29 13:22 EDT by Paul W. Frields
Modified: 2009-07-22 10:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-22 10:54:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2005-07-29 13:22:27 EDT
Description of problem:
When a user or potential user visits the web site, the documentation is viewable
but not easily downloadable or printable.  We do not have:
 - tarballs of chunked HTML of each doc
 - no-chunked HTML versions with a nice printable CSS that makes printing from
web browsers elegant

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Try to print a document from the web site.
Actual results:
Cry when you see ugly result.  Give up hope of happiness, preferring instead to
trudge once more to Mo's Tavern to drown sorrows in a vat of Duff Beer.

Expected results:
A beautiful, elegantly styled document that shows off the tremendous talent and
sheer virtuosity of the Fedora Documentation Project contributors.

Additional info:
Duff is a trademark of Duff Breweries, Inc. Springfield, USA and is used not by
permission but through sheer hubris, chutzpah and fiat.
Comment 1 eric@christensenplace.us 2009-06-08 16:01:58 EDT
So...  if we provide a multi-page HTML, single-page HTML, and a PDF for each of our guides, would that be good?
Comment 2 eric@christensenplace.us 2009-07-22 10:54:46 EDT
Closing this one for now.  We'll make it standard procedure to create all Publican-based guides in HTML (multi-page), HTML (single-page), and PDF.

Note You need to log in before you can comment on or make changes to this bug.